Page MenuHomePhabricator

Correct order of metric types on Dashboard navbar/menu
Closed, ResolvedPublic3 Story Points

Description

Interchange 'Reading' & 'Contributing' in the header navbar on the dashboard to maintain uniformity all over wikistats 2.

Details

Related Gerrit Patches:

Event Timeline

sahil505 created this task.Jun 26 2018, 6:58 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2018, 6:58 AM
sahil505 triaged this task as Normal priority.Jun 26 2018, 6:59 AM
sahil505 moved this task from Incoming to Mentoring on the Analytics board.
sahil505 added a project: Analytics-Kanban.
sahil505 set the point value for this task to 3.
sahil505 moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 442022 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Corrected order of metric types on Dashboard navbar

https://gerrit.wikimedia.org/r/442022

Change 442022 merged by Mforns:
[analytics/wikistats2@master] Corrected order of metric types on Dashboard navbar

https://gerrit.wikimedia.org/r/442022

Vvjjkkii renamed this task from Correct order of metric types on Dashboard navbar/menu to naaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed sahil505 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Vvjjkkii removed subscribers: gerritbot, Aklapper.
JJMC89 renamed this task from naaaaaaaaa to Correct order of metric types on Dashboard navbar/menu.Jul 1 2018, 4:14 AM
JJMC89 assigned this task to sahil505.
JJMC89 lowered the priority of this task from High to Normal.
JJMC89 updated the task description. (Show Details)
JJMC89 set the point value for this task to 3.

Thnaks for the attention to detail here

Nuria closed this task as Resolved.Jul 11 2018, 10:04 PM